body {
    margin: 0px;
    padding: 0px;
    font-family: 'Titillium Web', sans-serif;
}
#tokyofac {
    background-color: rgb(255,248,240);
}
#tokyoeap {
    background-color: rgb(230,240,255);
}
#osakafac {
    background-color: rgb(240,250,255);
}
header, main {
    min-width: 1000px;
}
header {
    padding: 4px 20px;
    height: 100px;
    position: relative;
}
#tokyofac header, #tokyofac footer {
    background-color: rgb(255,200,50);
}
#tokyoeap header, #tokyoeap footer {
    background-color: rgb(80,140,255);
}
#osakafac header, #osakafac footer {
    background-color: rgb(200,210,255);
}
header img {
    height: 70px;
    margin-top: 10px;
}
header div {
    height: 80px;
    width: 450px;
    margin: auto;
    padding-top: 16px;
}
main {
    padding: 10px 40px 50px;
    
}
section {
    position: relative;
    clear: both;
}
article {
    width: 75%;
    min-height: 100px;
    margin-bottom: 20px;
    padding: 5px 20px 20px;
    float: right;
    border: 3px double rgba(0,0,0,0.1);
    border-radius: 0px 0px 40px 0px;
    background-color: rgb(255,253,250);
}
footer {
    width: 100%;
    height: 30px;
    position: fixed;
    bottom: 0px;
    color: rgb(0,40,100);
    text-align: right;
}
footer p {
    margin: 3px 30px;
}
h1, h2 {
    margin: 0px;
}
h2 {
    font-weight: 200;
    margin-top: -10px;
}
h3 {
    width: 20%;
    text-align: right;
    float: left;
    margin-top: 0px;
    font-weight: 600;
}
a {
    text-decoration: none;
}
.back {
    width: 70px;
    height: 24px;
    padding: 0px;
    border: 1px solid rgb(140,140,140);
    border-radius: 16px 0px 0px 16px;
    display: inline-block;
    text-align: center;
    font-size: 11pt;
    font-weight: bold;
    margin: -2px 0px 6px 250px;
    background-color: white;
}
.fold {
    width: 190px;
    height: 24px;
    padding: 0px;
    border: 1px solid rgb(140,140,140);
    border-radius: 0px 16px 16px 0px;
    display: inline-block;
    text-align: center;
    font-size: 11pt;
    font-weight: bold;
    margin: -2px 0px 6px 0px;
    background-color: white;
}
a:link, a:visited {
    color: black;
}

#leftside {
    position: absolute;
    top: 10px;
    left: 30px;
    margin-right: 50px;
}
#rightside {
    position: absolute;
    top: 10px;
    right: 30px;
    margin-left: 50px;
}
.doc {
    height: 35px;
    display: inline-block;
    margin-right: 20px;
    vertical-align: top;
    position: relative;
    top: 20px;
}
.listing {
    clear: both;
    min-height: 50px;
}
.listing p {
    display: inline-block;
    width: 680px;
}